<!doctype html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="css/w3.css">
    <link rel="stylesheet" href="css/fontawesome.all.css">

    <title>Réglementations</title>

    <style>
    body {
      background-color: #111;
      height:1080px;
      width:640px;
        font-family: 'monospace';
        font-size:1.3em;
    }

  iframe{
    height:100%;
    width:100%;
  }

  form{
    position:absolute;
    bottom:50px;
  }

  </style>
  <body class="w3-black" >


      <iframe  src="reglementations.pdf" frameborder="0" scrolling="yes" seamless></iframe>


   <form action="/terminal.html" class="box w3-left-align w3-container">
     <button class="w3-button w3-black w3-round">J'accepte</button>
   </form>

  </body>
</html>




  </body>
</html>
